RubyGems Navigation menu

who-needs-wp 0.7.0

A static web site generator.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.7.0 - April 21, 2010 (17.5 KB)
  2. 0.6.1 - March 29, 2010 (17 KB)
  3. 0.6.0 - March 28, 2010 (16.5 KB)
  4. 0.5.2 - March 27, 2010 (16 KB)
  5. 0.5.1 - March 26, 2010 (14 KB)
Show all versions (10 total)

Runtime Dependencies (8):

choice >= 0.1.4
coderay >= 0.9.2
haml >= 2.2.20
kramdown >= 0.6.0
net-sftp >= 2.0.4
net-ssh >= 2.0.21
rdiscount >= 1.5.8
twitter >= 0.8.4

Owners:

Authors:

  • Owen Griffin

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 34,471

For this version 4,500

Licenses:

N/A

Required Ruby Version: None

Links: